.webform-component {
  background-color: var(--background-color);
}
.webform-component.webform-component--standalone {
  margin-left: auto;
  margin-right: auto;
  max-width: calc(var(--content-max-width) + var(--layout-gutter));
  padding: 3rem var(--layout-gutter);
}

.webform-component__title {
  color: var(--text-color);
  font-size: 2rem;
  font-weight: 500;
  line-height: 1.3;
  margin-bottom: 2rem;
}
.webform-component--title-centered .webform-component__title {
  text-align: center;
}